﻿html, body {
    height: 100%;
    margin: 0;
}


#titulo1 {
    font-size: 1rem;
}

#titulo2 {
    font-size: 0.8rem;
}


body{
    font-size: 1rem;
    background-color: #cedfe4;
}


.nav-item {
    list-style: none;
    padding-left: 0;
    margin: 0;
    color: red;
}

.nav-link {
    color: white;
    font-weight: 500;
    list-style: none;
}

.nav-link:hover {
    color: #ffc107; 
}

#titulo {
    background-color: #466B91;
    color: white;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.titulo-orden-usuario {
    font-size: 1.1rem;
}



main {
    width: 95%;
    margin: 70px auto 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: stretch;
}



.ordenes-tabla {    
    background-color: white; 
    font-size: 0.8rem;
}

.ordenes-tabla .btn {
    font-size: 0.8rem;
}

.ordenes-tabla .btn {
    font-size: 0.8rem;
}

.ordenes-tabla td,
.ordenes-tabla th {
    vertical-align: middle; /* centra verticalmente el contenido */
}

.ordenes-buscar-contenedor-tabla {
    flex-direction: column;
    width: 100%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ordenes-buscar-contenedor-tabla2 {
    flex-direction: column;
    width: 100%;
    background-color: white;
    display: flex;
    justify-content: center;

}

.formulario-usuario {
    /*width: 100%;*/
    background-color: white;
    justify-content: center;
    align-items: center;
    font-size: 0.8rem;
}



.formulario-usuario input,select,option,label,span{
    font-size: 0.8rem;
}

.input-formulario-usuario {
    font-size: 0.8rem;
}

.formulario-usuario .btn {
    font-size: 0.8rem;
}

.form-select {
    font-size: 0.8rem;
}

.ordenes-crear-contenedor-tabla {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}



.login-body {
    display: flex;
    justify-content: center;
    align-items: center; 
    min-height: 100vh; 
    margin: 0; 
}

.login-contenedor {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.error-login{
    font-size: 0.75rem;
}



.formulario-login {
    background-color: white;
    justify-content: center;
    align-items: center;
    border-radius: 1rem;
    height: 420px;
}

.filtro-estatus{
    display: flex;
    gap: 10px;
    align-items: center;
    align-content: center;
    width: 100%;
}

.filtro-estatus label, select {
    font-size: 0.7rem;
}

.filtro-estatus .form-control {
        font-size: 0.7rem;
        width: 120px;
        text-align: center;
}


.validation-summary-errors ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

